Bug 84653 - New port: audio/emu10kx
New port: audio/emu10kx
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Vsevolod Stakhov
Depends on:
  Show dependency treegraph
Reported: 2005-08-07 19:50 UTC by michaels
Modified: 2005-09-16 12:45 UTC (History)
0 users

See Also:

file.shar (4.87 KB, text/plain)
2005-08-07 19:50 UTC, michaels
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description michaels 2005-08-07 19:50:15 UTC
New port: audio/emu10kx
Comment 1 Vsevolod Stakhov freebsd_committer 2005-09-15 14:11:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vsevolod

I'll handle this as I'm using this driver for my audigy soundcard.
Comment 2 Vsevolod Stakhov freebsd_committer 2005-09-16 12:44:44 UTC
State Changed
From-To: open->closed

New port added, thanks!